Figure - Bug #111422
OFigureD OEVTOOEED OO OS50 0 CPUO DO %1000 O
2022-08-23 17:29 - SZ HW Test-0 0 0

Status: CLOSED Start date: 2022-08-23
Priority: High Due date:

Assignee: Sz-O0odog_sb3nd % Done: 0%
Category: EE Estimated time: 0.00 hour
Target version:

Need_Info: -- Found Version: 2022.08.07
Resolution: - Degrated: -
Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:

Description

goossgbocpubbee1onog

History

#1 - 2022-08-26 10:49-SZ-0 O O 0 _Sb30 O
-File VX1-0 0 O0BOX O O O OO O -0823.rar added
- Assignee changed fromSZ-0 0 00 _SD30 0 toO O OO _SD3O OO

gboo0ooooooooooboooossgocpuOcrPUOO0WOODOOOOOCPUDODOGBNGPUDDO O OOOOOO0O0O0O0O0O0OSO00000
gboooooooooooooooooDo

#2 - 2022-08-27 12:00 - SZ HW Test-0J 0 O
- Assignee changed from 0 0 0 0 _SD30 00 toSZ-00 00O _SD30 0O

ooooobooOoooosuGOOOOOODOOOO

#3-2022-09-0511:01-000 0 _SD3O OO
- Status changed from New to RESOLVED

8/23550 0 cPuO O 6500 GPUC O 70,0 000000000
8/260 00000

#4-2022-09-0511:47-00 00 _SD30O 0O O

- Status changed from RESOLVED to VERIFIED

#5-2022-09-0511:48-0 000 _SD30 OO
- Status changed from VERIFIED to CLOSED

#6 - 2022-09-14 11:49-CD TPM-0O0 O O
- Category set to EE
Files

vX1-O0OOBOXOOOODO O -0823.rar 4.02 MB 2022-08-26 Sz-0000_Sb30Od
